*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
  font-family: inherit;
}
a {
  text-decoration: none !important;
}

ul {
  list-style: none;
}

html {
  font-size: 75%;
}

body {
  font-size: 1.6rem;
  box-sizing: border-box;
  padding: 1rem;
  height: calc(100vh - 4rem);
}

/* Bootstrap reset */
$theme-colors: (
  'primary': $color-primary,
  'primary-light': $color-primary-light,
  'primary-dark': $color-primary-dark,
  'secondary': $color-secondary,
  'secondary-light': $color-secondary-light,
  'secondary-dark': $color-secondary-dark
);

$body-bg: $color-primary-dark;
$body-color: $color-secondary-light;

$link-color: $color-secondary-dark;
$link-decoration: none;

$link-hover-color: $color-secondary;
$link-hover-decoration: none;

$input-focus-border-color: lighten($color-primary, 5%);
$input-focus-width: 1rem;
$input-focus-box-shadow: 0 0.7rem 1rem 0.2rem rgba($color-primary, 0.1);

::-moz-selection {
  background: $color-primary-light;
  text-shadow: none;
}

::selection {
  background: $color-primary-light;
  text-shadow: none;
}
